Description

History

#1 - Dec 02, 2016 04:52 PM - Luca Frosini

- Status changed from New to In Progress

#2 - Dec 02, 2016 05:00 PM - Luca Frosini

For such a task I have modified the following ansible scripts.

d4science-ghn-cluster/group_vars/is_sweeper_se_plugin/all.yml

d4science-ghn-cluster/group_vars/smart_account_aggr_dev_devnext/smartexecutor_dev_devnext.yml

d4science-ghn-cluster/group_vars/smartexecutor_dev/all.yml

d4science-ghn-cluster/inventory/hosts.dev

@costantino.perciante@isti.cnr.it @alessandro.pieve@isti.cnr.it you have to restart your plugin when the upgrade is finished

#3 - Dec 02, 2016 05:05 PM - Luca Frosini

@andrea.dellamico@isti.cnr.it I need your support

#4 - Dec 02, 2016 05:39 PM - Luca Frosini

- Assignee changed from Luca Frosini to Andrea Dell'Amico

#5 - Dec 02, 2016 05:40 PM - Luca Frosini

@andrea.dellamico@isti.cnr.it take a look to my last commit on ansible project and to the commit comment

#6 - Dec 05, 2016 11:47 AM - Andrea Dell'Amico

- Assignee changed from Andrea Dell'Amico to Luca Frosini

The refactoring task is all yours :)

#7 - Dec 05, 2016 01:08 PM - Luca Frosini

- % Done changed from 0 to 40

#8 - Dec 05, 2016 01:09 PM - Luca Frosini

I made the refactoring on ansible repository. I'm going to test it.

#9 - Dec 05, 2016 05:44 PM - Luca Frosini

- % Done changed from 40 to 90

#10 - Dec 05, 2016 06:11 PM - Luca Frosini

- % Done changed from 90 to 100

#11 - Dec 05, 2016 07:04 PM - Luca Frosini

is-sweeper plugin is avalaible on:
node6.d4science.org in the following scopes

/gcube

/gcube/devsec

/gcube/devsec/devVRE

node17.d4science.org in the following scopes

/gcube/devNext

/gcube/devNext/NextNext

@alessandro.pieve@isti.cnr.it accounting-aggregator plugin is available on:

smartexecutor1-d-d4s.d4science.org in the following scopes:

/gcube/devNext

/gcube/devNext/NextNext

@costantino.perciante@isti.cnr.it social-data-indexer plugin is available on:

node22.d4science.org in the following scopes:

/gcube

node17.d4science.org and smartexecutor1-d-d4s.d4science.org have the new container wihch publish on new resource-registry too. This is not

possible for node6.d4science.org and node22.d4science.org because the new resource-registry is available only for:

/gcube/devNext

/gcube/devNext/NextNext

@alessandro.pieve@isti.cnr.it @costantino.perciante@isti.cnr.it you are have ssh authorization on respective hosts. Let me knwo if everything is fine.

Please, contact me before launching your plugins again.

#12 - Dec 06, 2016 04:43 PM - Luca Frosini

@andrea.dellamico@isti.cnr.it can you help me to understand why /gcube scope is not available on node6.d4science.org instance?

#13 - Dec 07, 2016 12:47 PM - Andrea Dell'Amico

Luca Frosini wrote:

@andrea.dellamico@isti.cnr.it can you help me to understand why /gcube scope is not available on node6.d4science.org instance?

 in d4science-ghn-cluster/group_vars:

is_sweeper_se_plugin_dev/        is_sweeper_se_plugin_dev devsec

 There's a space instead of an _

#14 - Dec 07, 2016 12:57 PM - Luca Frosini

Andrea Dell'Amico wrote:

Luca Frosini wrote:

@andrea.dellamico@isti.cnr.it can you help me to understand why /gcube scope is not available on node6.d4science.org instance?

 in d4science-ghn-cluster/group_vars:

is_sweeper_se_plugin_dev/        is_sweeper_se_plugin_dev devsec

 There's a space instead of an _

 Corrected and ansible run launched. I'm going to close this ticket if everything works fine.

#15 - Dec 07, 2016 01:01 PM - Luca Frosini

- Status changed from In Progress to Closed
